Subject: Brief comment on draft-ietf-pkix-new-part1-12.txt

From: [email-masked] (Peter Gutmann)
Date: Wed, 30 Jan 2002 19:31:21 +1300 (NZDT)

I was just skimming through 4.2.1.5 Certificate Policies and noticed the text:

      An explicitText field includes the textual statement directly in
      the certificate.  The explicitText field is a string with a
      maximum size of 200 characters.

It's probably worth adding an implementation note here to say that this
restriction is fairly widely ignored, and that although the *correct* behaviour
is to only generate a maximum of 200 chars, implementations should expect to
see huge legal disclaimers of far more than 200 chars stuffed into this field
(or maybe just add a link to the X.509 style guide to the RFC as a whole :-).

Peter.